Subject: Chat audits - Jayway+Doha+Txt+Colocation - 29/10/2020 and 30/10/2020.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Sat, 31 Oct 2020 03:53:58 -0700 (MST)

Hi Team, 

First of all, the chat for TxT Nation with Transcript id - LSB0SbrSzRxnvcAw1k1TT0UO16r6AjBB was taken by me on 28-ocT , and lately I've realized something is wrong with the chat (Not sure actually) but, there are late responses and the reason for all of this is, I was on a call with HFL's client on the same time. 

However, @Pritish , I was wondering if you could help me telling, what went wrong in the chat and what course of action should be taken here? 

Also, Chat from 29-october with Transcript id - hxUuI3mZjTw6jU7a1k1TT0J6jVr6oLAB - Agent shared Sales team email, however I'm not sure if we can do that, need your intervention @Pritish. 

Please take my sincere apologies, as I was failed to report this on yesterday's report. 

Apart from all, PFA for audit report dated 29/10/2020 and 30/10/2020. 

Thanks & Regards